const path = require("path");

module.exports = {
  module: {
    rules: [
      {
        test: /\.(geo|topo)json$/,
        include: path.resolve(__dirname, "src/data"),
        use: {
          loader: "file-loader",
          options: {
            name: "[name].[ext]",
            outputPath: "data",
          },
        },
      },
    ],
  },
};
